
.creglamento
{
   float: left;
   margin: 0 auto;
   padding: 0;
   width: 80%;
   overflow:auto;
   margin-top: 5%;
   margin-left: 10%;
   margin-right: 10%;
   margin-bottom: 10%;
   
}
.imgreglamento, .formreglamneto
{
   float: left;
   margin: 0 auto;
   padding: 0;
   width: 40%;
   overflow:auto;
   margin-left: 5%;

}
.formreglamneto > div
{
   width: 100%;
   height: 70%;
   float: left;
   margin: 0 auto;
   padding: 0;
   width: 100%;
   overflow:auto;
   margin-top:5%;

}
.formreglamneto > div > h1
{
   margin-top: 20%;
   color: #000080;
   text-align: center;
}
.formreglamneto > div > p
{
   color: #464646;
   text-align: justify;
   font-size: 1em;
}

 #GoMenu1_input

{

   float: left;
   padding: 5px;
   font-size: 1em;
   width: 40px;
   height: 36px;
   border-radius: 0px 10px 10px 0px;
   border:none;
   background-color:#000080;
   color: #FFFFFF;
   font-weight: bold; 
   border-style: solid;
   border-color: #FFFFFF;


}
 #GoMenu1_input:hover

{
   background-color:#4A365E;
   color: #B0C50F;
   border-style: solid;
   border-color: #B0C50F;
}

#GoMenu1_select

{

   margin-bottom: 22px;
   border-radius: 10px 0px 0px 10px;
   padding: 5px;
   float: left;
   font-size: 1em;
   border: 2px;
   border-style: solid;
   border-color: #351E53;
   width: 380px;

}



#GoMenu1

{

   height: 100%;

}

#Image1

{

   left: 0;
   top: 0;
   width: 90%;
   height: 90%;
   margin-left: 10%;

}

#wb_Text1 

{

   background-color: transparent;

   background-image: none;

   border: 0px #000000 solid;

   padding: 0;

   margin: 0;

   text-align: left;

}

#wb_Text1 div

{

   text-align: left;

}

#wb_Text2 

{

   background-color: transparent;

   background-image: none;

   border: 0px #000000 solid;

   padding: 0;

   margin: 0;

   text-align: left;

}

#wb_Text2 div

{

   text-align: left;

}

